[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IAudioFile

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 1970

`type IAudioFile = interface(IUnknown)`
`function Register();`
`function DoSet();`
`function Add();`
`function Flush;`
`function RealTimeSet();`
`function RealTimeGet();`
`end;`

## Inheritance

`IAudioFile`
`IUnknown`
?